BODY {
	MARGIN: 0px; 
	FONT-FAMILY: arial, helvetica, geneva; 
	BACKGROUND-COLOR: #ffffff;
	color: #074A74;
	font-size: 16px;
	}
/** default font color overwritten as appopriate below **/
p, div, td {
	color: #074A74;
	}
.topBanner{
	width: 100%;
	border: 0px;
	background: url('http://www.ustransplant.org/graphics/lines.gif');
	background-repeat: repeat-y;
	}
.topTile{
	width: 100%;
	background: url('http://www.ustransplant.org/graphics/tile.gif');
	background-repeat: repeat-x;
	}
.mainContent#left {
	PADDING: 15px; 
	WIDTH: 100%; 
}
.mainContentTableCopy{
	vertical-align: top;
	width: 50%;
	}
.glossaryCell{
	vertical-align: top;
	width: 20%
	}
A.sideNav:link {
	BORDER-RIGHT: #003366 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #003366 1px solid; 
	DISPLAY: block; 
	PADDING-LEFT: 15px; 
	FONT-WEIGHT: bold; 
	font-size: 11px; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	BORDER-LEFT: #003366 1px solid; 
	WIDTH: 153px; 
	COLOR: #003366; 
	PADDING-TOP: 2px; 
	HEIGHT: 19px; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none
}
A.sideNav:visited {
	BORDER-RIGHT: #003366 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #003366 1px solid; 
	DISPLAY: block; 
	PADDING-LEFT: 15px; 
	FONT-WEIGHT: bold; 
	font-size: 11px; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	BORDER-LEFT: #003366 1px solid; 
	WIDTH: 153px; 
	COLOR: #003366; 
	PADDING-TOP: 2px; 
	HEIGHT: 19px; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none
}
A.sideNav:visited {
	COLOR: #333333;
}
A.sideNav:hover {
	DISPLAY: block; 
	WIDTH: 100%; 
	TEXT-INDENT: -8px; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-DECORATION: underline
}
A.sideNav#first:link {
	
}
A.sideNav#m_sitemap:link {
	BORDER-BOTTOM: #003366 1px solid
}
A.tierNav:link {
	PADDING-RIGHT: 2px; 
	DISPLAY: block; 
	PADDING-LEFT: 15px; 
	FONT-WEIGHT: bold; 
	font-size: 12px; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	WIDTH: 155px; 
	COLOR: #003366; 
	PADDING-TOP: 2px; 
	BACKGROUND-COLOR: #cacaa7; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none
}
A.tierNav:visited {
	PADDING-RIGHT: 2px; 
	DISPLAY: block; 
	PADDING-LEFT: 15px; 
	FONT-WEIGHT: bold; 
	font-size: 12px; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	WIDTH: 155px; 
	COLOR: #003366; 
	PADDING-TOP: 2px; 
	BACKGROUND-COLOR: #cacaa7; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none
}
A.tierNav:hover {
	PADDING-RIGHT: 2px; 
	DISPLAY: block; 
	PADDING-LEFT: 15px; 
	FONT-WEIGHT: bold; 
	font-size: 12px; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	WIDTH: 155px; COLOR: #003366; 
	PADDING-TOP: 2px; 
	BACKGROUND-COLOR: #cacaa7; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none
}
A.tierNav:hover {
	DISPLAY: block; 
	WIDTH: 155px; 
	BACKGROUND-COLOR: #c0c0c0; 
	TEXT-DECORATION: underline; 
	text-indext: -8px
}
.navTierDiv {
	BORDER-RIGHT: #003366 1px solid;
	BORDER-TOP: #003366 1px solid;
	LEFT: 152px;
	VISIBILITY: hidden;
	BORDER-LEFT: #003366 1px solid;
	BORDER-BOTTOM: #003366 1px solid;
	POSITION: absolute;
	BACKGROUND-COLOR: #ffffff;
	z-layer: 2;
	}
.navTierDiv#peopleDiv {
	TOP: 113px
}
.navTierDiv#researchDiv {
	TOP: 189px
}
.navTierDiv#resourcesDiv {
	TOP: 151px
}
.navTierDiv#statisticsDiv {
	TOP: 170px
}
.navTierDiv#annualReportDiv {
	TOP: 170px;
	LEFT: 308px;
}
.navTierDiv#csrDiv {
	TOP: 189px;
	LEFT: 308px;
}
.footerLine {
	border-top: #003366 1px solid;
	}
.headerLine {
	BORDER-BOTTOM: #003366 1px solid;
	margin-left: 15px;
}
.header {
	FONT-WEIGHT: bold; 
	COLOR: #003366
}
.callout {
	/* these are the footer links */
	color: #003366;
	font-size: 10px;
	}
H2 {
	FONT-WEIGHT: bold; 
	COLOR: #074a74; 
	FONT-FAMILY: arial,helvetica,verdana, sans-serif
}
.sectionHead {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	COLOR: #0f3045; 
	FONT-FAMILY: arial,helvetica,verdana, sans-serif
}
.sectionSubHead {
	FONT-WEIGHT: bold; 
	COLOR: #848463; 
	FONT-FAMILY: arial,helvetica,verdana, sans-serif
	}
.small {
	FONT-SIZE: 12px; 
	COLOR: #5d5d46
	}
.nine { /** used in the publications results table **/
	}
.nine_w { /** used in the publications results table **/
	FONT-WEIGHT: bold; 
	COLOR: #ffffff
	}
.smallTable {
	FONT-SIZE: 12px
	}
/************************ inline divs ****************************/
.inlineDiv{
	display: block;
	visibility: visible; /* controlled via JS at boot */
	background-color: #cacaa7;
	border-left: 1px solid #003366;
	border-right: 1px solid #003366;
	width: 100%;
	border-top: 1px solid #003366;
	}
A.inlineLink:link{
	color: #003366;
	font-size: 12px;
	text-decoration: none;
	padding-left: 20px;
	padding-right: 2px;
	DISPLAY: block; 
	WIDTH: 100%; 
	BACKGROUND-COLOR: #cacaa7; 
	border-bottom: 1px solid #003366;
	}
A.inlineLink:visited{
	color: #666666;
	font-size: 12px;
	text-decoration: none;
	padding-left: 20px;
	padding-right: 2px;
	DISPLAY: block; 
	WIDTH: 100%; 
	BACKGROUND-COLOR: #cacaa7; 
	border-bottom: 1px solid #003366;
	}
A.inlineLink:hover{
	color: #ffffff;
	font-size: 12px;
	text-decoration: underline;
	padding-left: 20px;
	padding-right: 2px;
	text-indent: 8px;
	DISPLAY: block; 
	WIDTH: 100%; 
	BACKGROUND-COLOR: #003366; 
	}
.rhCell{
	border: 1px solid #000000;
	text-align: left;
	background-color: #c0c0c0;
	height: 30px;
	width: 100%;
	padding: 8px;
	font-size: 12px;
	}
.rhHeader{
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	}
.rhContent{
	border: 1px solid #000000;
	background-color: #ffffff;
	padding: 5px;
	font-size: 12px;
	}
.smallButton{
	font-size: 12px;
	color: #003366;
	font-weight: bold;
	border: 1px solid #003366;
	background-color: #ffffff;
	padding: 3px;
	text-align: center;
	}
.controllerFormat{
	width: 64px;
	height: 52px;
	background-color: #ffffff;
	top: -48px;
	left: 5px;
	border: 1px solid #666666;
	color: #666666;
	font-size: 11px;
	position: relative;
	text-align: center;
	padding: 3px;
	z-layer: 10;
	z-index: 3;
	}
A.controllerLink:link{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	}
A.controllerLink:visited{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	}
.contactSubmit{
	font-size: 12px;
	color: #003366;
	font-weight: bold;
	text-align: center;
	background-color: #ffffff;
	border: 1px solid #003366;
	}
.publicationsTableHeader{
	width: 100%;
	height: 25px;
	padding: 3px;
	padding-left: 20px;
	background-color: #003366;
	color: #ffffff;
	font-weight: bold;
	}
.publicationsTableRowHeader{
	width: 40px;
	height: 25px;
	padding: 3px;
	background-color: #003366;
	color: #ffffff;
	font-weight: bold;
	border-bottom: 1px solid #ffffff;
	}
.publicationsTableContent{
	padding: 3px;
	padding-left: 20px;
	}
.publicationsTableLinks{
	width: 30%;
	text-align: right;
	padding: 3px;
	}
.tableCopyNoWidth{
	vertical-align: top;
	}
.printBannerStyle {
	visibility: hidden;
	color: #003366;
	font-weight: bold;
	font-size: 14px;
	position: absolute;
	top: 5px;
	left: 5px;
	}
.mainNavStyle {
	background: url('http://www.ustransplant.org/graphics/lines.gif');
	width: 153px;
	background-repeat: repeat-y;
	}
.credits {
	font-size: 10px;
}
h1 {
	font-size: 12px;
	font-weight: bold;
}